* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: sans-serif;
}
.container {
    width: 1170px;
    margin: 0 auto;
}

.hero {
    background-image: url(../images/hero-background.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding-top: 528px;
    padding-bottom: 133px;
    color: white;

}

.hero-title {
    font-size: 48px;
    line-height: 59px;
    text-transform: uppercase;
    margin-bottom: 16px;
}

.hero-subtitle {
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 22px;
}

.hero-slogan {
    display: block;
    font-size: 54px;
    text-transform: uppercase;
    align-items: center;
    background-color: rgba(0,0,0, 0.5);
    border: 1px solid white;
    width: max-content;
    padding: 38px 31px;
}

.hero-slogan span:nth-child(1) {
    position: relative;
    padding-right: 15px;
    height: 100%;
}
.hero-slogan span:nth-child(1):after {
    position: absolute;
    content: '';
    top: 50%;
    right: 1px;
    transform: translate(0, -50%);
    padding: 38px 0;
    width: 1px;
    height: 100%;
    background: #F48E0B;
}

span {
    color: #F48E0B;
}